Products
List products
Retrieve existing products including bundle items and the first 50 price configurations per product; paginate through GET /v1/price-configurations filtered by product_id to retrieve all configurations.
GET
List products
Authorizations
Query Parameters
Filter by custom property values, as a JSON object mapping a custom property slug to the exact value to match. Suffix a slug with __contains for a case-sensitive substring match on text values. Several entries are combined with AND. A slug that matches no custom property returns a 400 error.
Example:
"{\"external_item_id\":\"core_f25\"}"
List products

